body {
	background-color: #CCCCCC;
	margin-left: 10px;
	margin-top: 10px;
	FONT-FAMILY: "�l�r �o�S�V�b�N","�q���M�m�p�S Pro W3","Osaka","sans-serif";
	font-size: 12px;
}
a.menulink{ 
	font-size: 12px;
	color: #0e4b8a;
	line-height: 13px;
	text-decoration: none;
} 
a.menulink:visited{ 
	font-size: 12px;
	color: #0e4b8a;
		line-height: 13px;
	text-decoration: none;
} 
a.menulink:hover {
	font-size: 12px;
	color:#0e4b8a; 
	line-height: 13px;
	text-decoration: underline;
}

.waku {
 margin:0px;
 padding:0px 20px 5px 20px;
 background-image: url("images2010/bg.gif");
 background-repeat:repeat-y;
 background-position: 0px 0px;
 width: 644px;
 text-align: left;
}

.waku_02 {
 margin:0px;
 padding:0px 0px 0px 0px;
 background-image: url("images2010/bg_02.gif");
 background-repeat:repeat-y;
 background-position: 0px 0px;
 width: 329px;
 text-align: left;
}

.waku_03 {
 margin:0px;
 padding:0px 0px 0px 0px;
 background-image: url("images2010/bg_02.gif");
 background-repeat:repeat-y;
 background-position: -1px 0px;
 width: 329px;
 text-align: left;
}

.style1 {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
a.style1{ 
color:#003366; 
} 
a.style1:visited{ 
color:#003366; 
} 
a.style1:hover {
color:#003366; 
}
.style1_02{ 
	font-size: 12px;
 line-height: 15px;
 color:#FF0000; 
} 
a.style1_02{ 
	font-size: 12px;
 line-height: 15px;
 color:#FF0000; 
} 
a.style1_02:visited{ 
 color:#FF0000; 
} 
a.style1_02:hover {
 color:#FF0000; 
}
.style1o {
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
}
	a.style1o{ 
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	text-decoration: none;
} 
a.style1o:visited{ 
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	text-decoration: none;
} 
a.style1o:hover {
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	text-decoration: underline;
}
.stylered {
	font-size: 10px;
color: #ED1B23;

}
a.stylered { 
	font-size: 10px;
 color: #ED1B23;
	text-decoration: underline;
} 
a.stylered:visited { 
	font-size: 10px;
 color: #ED1B23;
	text-decoration: underline;
} 
a.stylered:hover {
	font-size: 10px;
 color: #ED1B23;
	text-decoration: underline;
}
.style2 {
		color: #333333;
	font-size: 10px}

.style3_02 {
	line-height: 20px;
	font-size: 14px;
	color: #F60;
	font-weight: bold;
}
.style3 {
	line-height: 20px;
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}
a.style3:visited{ 
color:#003366; 
} 
a.style3:hover {
color:#003366; 
}
.style7 {font-size: 16px}
body {
	margin-right: 0px;
}
.style8 {
color: #003366;
font-size: 12px;
color: #000066;
font-weight: bold;
}
a.style8{ 
color:#003366; 
} 
a.style8:visited{ 
color:#003366; 
} 
a.style8:hover {
color:#003366; 
}

.style8_red {
color: #FF0000;
font-size: 12px;
color: #000066;
font-weight: bold;
}
a.style8_red{ 
color:#FF0000; 
} 
a.style8_red:visited{ 
color:#FF0000; 
} 
a.style8_red:hover {
color:#FF0000; 
}

.point {
color: #FF0000;
font-size: 12px;
color: #000066;
font-weight: bold;
text-decoration: underline;
}
a.point{ 
color:#FF0000; 
text-decoration: underline;
} 
a.point:visited{ 
color:#FF0000; 
text-decoration: underline;
} 
a.point:hover {
color:#FF0000; 
text-decoration: underline;
}

.style10 {
font-size: 12px; 
color: #FF0000; 
font-weight: bold; }

.style13 {font-size: 12px; color: #ED1B23; font-weight: bold; }
.style13_02 {font-size: 12px; color: #F60; font-weight: bold; }
.style14 {font-size: 12px; color: #FFFFFF; font-weight: bold; }
.style15 {font-size: 12px;
	color: #000066;
	font-weight: bold;
}

a:link {
	text-decoration: 024fc3;
}

a:visited {
	color: #024fc3;
	text-decoration: underline;
}
a:hover {
	color: #0066FF;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}

.style16 {color: #22538b}

.footerlink {
	font-size: 11px;
	color: #333333;
 line-height: 16px; 
	padding:3px 0px 3px 0px;
	}
a.footerlink{ 
	color: #333333;
	text-decoration: none;
} 
a.footerlink:visited{ 
	color: #333333;
	text-decoration: none;
} 
a.footerlink:hover {
 color:#333333; 
	text-decoration: underline;
}